@media (max-width: 499.98px) {
    /*  inicio pagina home    */
        div.header {
            flex-direction: column;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
            height: auto;
        }
    
        a.imglink {
            width: 100%;
            margin: 0;
        }
    
        a.imglink img {
            margin: 1rem auto;
        }
    
        div.separate {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
        }
    
        div.mb-aln {
            width: 50%;
        }
    
        div.mb-aln i {
            font-size: 3rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.3rem;
        }
    
        div.dropdown-content {
            margin-top: 7.7rem;
            margin-left: .5rem;
            margin-right: 0;
        }
    
        div.dropdown-content a {
            font-size: 1.1rem;
            padding: 1rem 1.3rem;
        }
    
        form.search {
            display: flex;
            width: 50%;
            height: 3rem;
            margin: 0;
            padding-right: .5rem;
        }
    
        input.pesquisar {
            position: absolute;
            width: 11rem;
            height: 3rem;
        }
    
        div.pesquisa {
            margin: 0;
            padding: 0;
            width: 100%;
            height: 100%;
        }
    
        .rslides > li {
            height: 15rem!important;
            background-size: 200% 100%!important;
        }
    
        div.midia {
            margin: 2rem 0 0 0;
        }
    
        .midia > span {
            font-size: 2.5rem;
        }
    
        .midia > font {
    /*         border: 1px solid; */
            width: 90%;
            font-size: 1.2rem;
            padding: .5rem 0;
        }
    
        div.quadro {
            width: 90%;
            margin: 1.5rem 0;
        }
    
        div.quadro div.img-noticia {
            height: 15rem
        }
    
        div.not-t {
            font-size: 1.3rem;
            min-height: auto;
        }
    
        div.not-t span {
            text-align: center;
            line-height: 1.4rem;
            margin: 1rem 0;
        }
    
        div.share-data {
            height: 2.5rem;
        }
    
        div.share-aln a img {
            width: 1.4rem;
            margin: 0 0.5rem;
        }
    
        div.banner-meio {
            height: 40rem;
            background-repeat: no-repeat!important;
            background-size: 280% 100%!important;
        }
    
        div.banner-meio a {
            width: 12rem;
            height: 2.8rem;
            border-radius: .5rem;
            font-size: 1.3rem;
            margin-top: 19rem;
            margin-left: 0;
            margin-right: 6.5rem;
        }
    
        div.insta-t {
            font-size: 2.2rem;
            height: auto;
            text-align: center;
            margin: 1rem 0 0 0;
            display: block;
        }
    
        div.insta-f {
            height: auto;
        }
    
        div.insta-f div.instagram_gallery {
            display: flex;
            flex-direction: column;
        }
    
        div.insta-f div.instagram_gallery a {
            width: 85%!important;
            height: 18rem!important;
            margin: 1.5rem 0;
            border-radius: 50%;
        }
    
        div.insta-f div.instagram_gallery a img {
            border-radius: 50%;
        }
    
        div.sociais-insta {
            height: auto;
        }
    
        div.acompanhe-t {
            margin-top: .5rem;
            height: auto;
        }
    
        div.acompanhe-t p {
            font-size: 2.2rem;
            height: 2.5rem;
        }
    
        div.acompanhe-t span {
            font-size: 1.3rem;
            height: 2rem;
        }
    
        div.acompanhe-s {
            margin: 1rem 0 2rem 0;
        }
    
        div.acompanhe-s a {
            width: 4rem;
            height: 4rem;
            margin: 0 .5rem;
        }
    
        div.cafe {
            height: auto;
        }
    
        div.cafe div.cafe-t {
            font-size: 2.2rem;
            margin: 1.5rem 0 0 0;
        }
    
        div.cafe-v {
            height: auto;
            margin: 1rem 0;
        }
    
        div.cafe-v div.video-js {
            width: 90%!important;
            height: 16rem!important;
        }
    
        div.video-js video.vjs-tech {
            position: absolute;
            width: 100%;
            height: 100%;
        }
    
        div.vjs-poster {
            height: 100%;
            width: 100%;
            position: relative;
        }
    
        div.cafe-vt {
            height: auto;
    /*         border: 1px solid; */
        }
    
        div.cafe-vt a {
            margin: 0;
            font-size: 1.3rem;
            color: #fff;
        }
    
        div.cfp-btn-div {
            height: auto;
            margin: 1rem 0 1.5rem 0;
        }
    
        div.cfp-btn-div a.cfp-btn {
            height: 2.3rem;
            width: 13rem;
            font-size: 1rem;
            border-radius: .3rem;
        }
    
        div.atul {
            height: auto;
        }
    
        div.atul-tt {
            font-size: 1.8rem;
            height: 4rem;
            margin-top: 1rem;
            text-align: center;
        }
    
        div.atul-icons {
            margin: 1rem 0;
            align-items: center;
        }
    
        div.atul-icons a.atul-env img {
            width: 3.2rem;
            height: 1.8rem;
        }
    
        div.atul-icons a.atul-wh img {
            width: 3rem;
            height: 3rem;
        }
    
        div.atul-icons a.atul-env span, div.atul-icons a.atul-wh span {
            font-size: 1.4rem;
            line-height: 1.4rem;
            width: 100%;
        }
    
        div.atul-icons a.atul-env span br, div.atul-icons a.atul-wh span br {
            display: none;
        }
    
        div.mapa-div {
            height: auto;
        }
    
        div.mapa-div div.mapa-tt {
            font-size: 1.8rem;
            height: auto;
            margin: 0 0 1rem 0;
        }
    
        div.mapa-div iframe {
            width: 90%;
            height: 20rem;
            margin-bottom: 1rem;
        }
    
        div.info-div {
            height: auto;
        }
    
        div.infos {
            width: 90%;
        }
    
        div.info-div div.info-tt {
            font-size: 1.8rem;
            margin-top: 1rem;
        }
    
        div.info-div div.info {
            margin: .5rem 0;
            padding: 0;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            width: 100%;
        }
    
        div.info-div div.info:nth-child(1) img {
            width: 2.3rem;
            height: 2rem;
        }
    
        div.info-div div.info:nth-child(2) img {
            width: 1.1rem;
            height: 1.8rem;
            margin-right: 2rem;
        }
    
        div.info-div div.info:nth-child(3) img {
            width: 1.5rem;
            height: 1.3rem;
            margin-right: 2.7rem;
        }
    
        div.info-div div.info span {
            font-size: 1.1rem;
            line-height: 1.4rem;
            text-align: center;
        }
    
        #kt_footer > div > div.kt-footer__copyright.row.justify-content-center {
            font-size: 1.1rem!important;
            padding: .5rem 0;
            line-height: 1.5rem;
            text-align: center;
        }
    /*  fim pagina home    */

    /*  inicio pagina na midia    */
        div.contato-title {
            font-size: 2.5rem;
            margin: 2rem 0 0 0;
        }
        
        div.noticias {
            margin: 0;
        }
        
        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        div.noticias-lista div.quadro {
            margin: 0 0 2.5rem 0;
        }

        .noticia-banner {
            display: flex;
            flex-direction: row;
            width: 100%;
            margin-top: 1.2rem;
            margin-bottom: 1.5rem;
        }

        .banner-noticia {
            display: flex;
            flex-direction: column-reverse;
            width: 100%;
            justify-content: center;
        }

        div.biografia-linha {
            margin: 0!important;
        }

        div.biografia-texto {
            padding-top: 0;
            line-height: 1.5rem;
        }
    /*  fim pagina na midia    */

    /*  incio pagina contato    */
        div.input-div {
                margin-bottom: 1.5rem;
        }

        div.form-btns {
                flex-wrap: wrap;
        }
    /*  fim pagina contato    */

        div.rodape-aln {
                padding-top: 2rem;
        }
    }
    
    @media (min-width: 500px) and (max-width: 767.98px) {
    /*  inicio pagina home    */
        div.separate{
            width: 100%;
            display: flex;
        }
    
        div.mb-aln {
            width: 8rem;
            height: 3rem;
        }
    
        div.mb-aln i {
            font-size: 3rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.2rem;
        }
    
        div.dropdown-content {
            margin-top: 8rem;
            margin-left: 2rem;
        }
    
        div.dropdown-content a {
            font-size: 1.2rem;
            padding: 1rem 1.2rem;
        }
    
        form.search {
            display: flex;
            justify-content: flex-end;
            width: auto;
            height: 2.5rem;
            margin: 0;
            padding-right: .5rem;
            width: 100%;
        }
    
        input.pesquisar {
            position: relative;
            width: 11rem;
            height: 2.5rem;
            font-size: 1rem;
            margin: 0 0rem 0 0rem;
        }
    
        div.pesquisa {
            margin: 0 0 0 0rem;
            padding: 0;
            width: 3rem;
        }

        .rslides > li {
            height: 17rem!important;
        }

        div.midia {
            height: auto;
            margin: 2rem 0 0 0;
        }

        .midia > span {
            font-size: 2.2rem;
        }

        .midia > font {
    /*         border: 1px solid; */
            width: 85%;
            font-size: 1.1rem;
            padding: .5rem 0;
        }

        div.quadro {
            width: 28rem;
            margin: 2rem 0;
        }
    
        div.quadro div.img-noticia {
            height: 20rem
        }

        div.cafe {
            height: auto;
        }

        div.cafe div.cafe-t {
            font-size: 2rem;
        }

        div.cafe-v {
            height: auto;
            margin: 1rem 0;
        }

        div.cafe-v div.video-js {
            width: 28rem!important;
            height: 21rem!important;
        }

        div.video-js video.vjs-tech {
            position: absolute;
            width: 100%;
            height: 100%;
        }

        div.vjs-poster {
            height: 100%;
            width: 100%;
            position: relative;
        }

        div.cafe-vt {
            height: auto;
    /*         border: 1px solid; */
        }

        div.cafe-vt a {
            margin: 0;
            font-size: 1.2rem;
            color: #fff;
        }

        div.cfp-btn-div {
            height: auto;
            margin: 1rem 0 1.5rem 0;
        }

        div.cfp-btn-div a.cfp-btn {
            height: 2rem;
            width: 13rem;
            font-size: .9rem;
            border-radius: .3rem;
        }
        div.atul {
            height: auto;
        }

        div.atul-tt {
            font-size: 1.6rem;
            height: 4rem;
            margin-top: 1rem;
        }

        div.atul-icons {
            margin: 1rem 0;
        }
    
        div.atul-icons a.atul-env img {
            width: 2.8rem;
            height: 2rem;
        }

        div.atul-icons a.atul-wh img {
            width: 3rem;
            height: 3rem;
        }

        div.atul-icons a.atul-env span, div.atul-icons a.atul-wh span {
            font-size: 1.2rem;
            line-height: 1.5rem;
        }
        div.mapa-div {
            height: auto;
        }

        div.mapa-div div.mapa-tt {
            font-size: 1.6rem;
        }

        div.mapa-div iframe {
            width: 28rem;
            height: 20rem;
            margin-bottom: 1rem;
        }

        div.info-div {
            height: auto;
        }
        div.info-div div.info-tt {
            font-size: 1.6rem;
            margin-top: 1rem;
        }

        div.info-div div.info {
            margin: .5rem 0;
            padding: 0 1.2rem;
        }
        div.info-div div.info:nth-child(1) img {
            width: 1.7rem;
            height: 2rem;
        }

        div.info-div div.info:nth-child(2) img {
            width: 1.4rem;
            height: 2rem;
        }

        div.info-div div.info:nth-child(3) img {
            width: 2rem;
            height: 1.5rem;
        }

        div.info-div div.info span {
            font-size: 1.2rem;
            line-height: 1.5rem;
        }

        #kt_footer > div > div.kt-footer__copyright.row.justify-content-center {
            font-size: 1.2rem!important;
            padding: .5rem 1rem;
            text-align: center;
        }
        /*  fim pagina home    */
    }
    
    @media (min-width: 768px) and (max-width: 1023.98px) {
    /*  inicio pagina home    */
        div.separate{
            width: 100%;
            display: flex;
        }
    
        div.mb-aln {
            width: 10rem;
            height: 3rem;
        }
    
        div.mb-aln i {
            font-size: 4rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.5rem;
        }
    
        div.dropdown-content {
            margin-top: 8.5rem;
            margin-left: 3rem;
        }
    
        div.dropdown-content a {
            font-size: 1.3rem;
            padding: 1rem 1.5rem;
        }
    
        form.search {
            display: flex;
            width: auto;
            height: 3rem;
            margin: 0;
            padding-right: .5rem;
        }
    
        input.pesquisar {
            position: absolute;
            width: 15.48rem;
            height: 3rem;
            font-size: 1.2rem;
        }
    
        div.pesquisa {
            margin: 0 0 0 15.5rem;
            padding: 0;
            width: 4rem;
        }
    
        .rslides > li {
            height: 20rem!important;
        }
    
        .midia > span {
            font-size: 3rem;
        }
    
        .midia > font {
    /*         border: 1px solid; */
            width: 85%;
            font-size: 1.5rem;
            padding: .5rem 0;
        }
    
        div.quadro {
            width: 35rem;
            margin: 2rem 0;
        }
    
        div.quadro div.img-noticia {
            height: 20rem
        }
    
        div.not-t {
            font-size: 1.6rem;
        }
    
        div.not-t span {
            text-align: center;
            line-height: 1.8rem;
        }
    
        div.share-data {
            height: 3rem;
        }
    
        div.share-aln a img {
            width: 1.4rem;
            margin: 0 0.5rem;
        }
    
        div.banner-meio {
            height: 40rem;
        }
    
        div.banner-meio a {
            width: 14rem;
            height: 3rem;
            border-radius: .5rem;
            font-size: 1.5rem;
            margin-top: 19rem;
        }
    
        div.insta-t {
            font-size: 2.5rem;
            height: 4rem;
        }
    
        div.insta-f {
            height: auto;
        }
    
        div.insta-f div.instagram_gallery {
            display: flex;
            flex-direction: column;
        }
    
        div.insta-f div.instagram_gallery a {
            width: 25rem!important;
            height: 20rem!important;
            margin: 1.5rem 0;
            border-radius: 50%;
        }
    
        div.insta-f div.instagram_gallery a img {
            border-radius: 50%;
        }
    
        div.sociais-insta {
            height: auto;
        }
    
        div.acompanhe-t {
            margin-top: .5rem;
        }
    
        div.acompanhe-t p {
            font-size: 2.5rem;
            height: 3rem;
        }
    
        div.acompanhe-t span {
            font-size: 1.5rem;
            height: 1.8rem;
        }
    
        div.acompanhe-s {
            margin: 1rem 0 2rem 0;
        }
    
        div.acompanhe-s a {
            width: 5rem;
            height: 5rem;
        }
    
        div.cafe {
            height: auto;
        }
    
        div.cafe div.cafe-t {
            font-size: 2.5rem;
        }
    
        div.cafe-v {
            height: auto;
            margin: 1rem 0;
        }
    
        div.cafe-v div.video-js {
            width: 35rem!important;
            height: 25rem!important;
        }
    
        div.video-js video.vjs-tech {
            position: absolute;
            width: 100%;
            height: 100%;
        }
    
        div.vjs-poster {
            height: 100%;
            width: 100%;
            position: relative;
        }
    
        div.cafe-vt {
            height: auto;
    /*         border: 1px solid; */
        }
    
        div.cafe-vt a {
            margin: 0;
            font-size: 1.8rem;
            color: #fff;
        }
    
        div.cfp-btn-div {
            height: auto;
            margin: 1rem 0 1.5rem 0;
        }
    
        div.cfp-btn-div a.cfp-btn {
            height: 2.7rem;
            width: 15rem;
            font-size: 1.2rem;
            border-radius: .3rem;
        }
    
        div.atul {
            height: auto;
        }
    
        div.atul-tt {
            font-size:2.2rem;
            height: 4rem;
            margin-top: 1rem;
        }
    
        div.atul-icons {
            margin: 1rem 0;
        }
    
        div.atul-icons a.atul-env img {
            width: 4rem;
            height: 2.8rem;
        }
    
        div.atul-icons a.atul-wh img {
            width: 4rem;
            height: 4rem;
        }
    
        div.atul-icons a.atul-env span, div.atul-icons a.atul-wh span {
            font-size: 1.8rem;
            line-height: 2rem;
        }
    
        div.mapa-div {
            height: auto;
        }
    
        div.mapa-div div.mapa-tt {
            font-size: 2.2rem;
        }
    
        div.mapa-div iframe {
            width: 35rem;
            height: 23rem;
            margin-bottom: 1rem;
        }
    
        div.info-div {
            height: auto;
        }
    
        div.info-div div.info-tt {
            font-size: 2.2rem;
            margin-top: 1rem;
        }
    
        div.info-div div.info {
            margin: .5rem 0;
            padding: 0 1.2rem;
        }
    
        div.info-div div.info:nth-child(1) img {
            width: 1.7rem;
            height: 2rem;
        }
    
        div.info-div div.info:nth-child(2) img {
            width: 1.4rem;
            height: 2rem;
        }
    
        div.info-div div.info:nth-child(3) img {
            width: 2rem;
            height: 1.5rem;
        }
    
        div.info-div div.info span {
            font-size: 1.5rem;
            line-height: 1.8rem;
        }
    
        #kt_footer > div > div.kt-footer__copyright.row.justify-content-center {
            font-size: 1.5rem!important;
            padding: .8rem 1.65rem;
            line-height: 1.8rem;
            text-align: center;
        }
    /*  fim pagina home    */
    
    /*  inicio pagina biografia    */
        .biografia-banner {
            width: 100%;
            height: 320px!important;
            background-size: cover;
        }
    
        .biografia-aln {
            display: flex;
            flex-direction: column;
            width: 80%;
            margin-top: 0px;
        }
    
        div.biografia-texto {
            font-size: 1.5rem;
        }
    /*  fim pagina biografia    */

    /*  inicio pagina na midia    */
        div.contato-title {
            font-size: 3rem;
            margin: 3rem 0 0 0;
        }

        div.noticia-infos > span {
            font-size: 1.5rem;
        }

        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
        }

        div.noticias-lista div.quadro {
            margin: 0 0 4rem 0;
        }

        div.not-t span {
            font-size: 1.7rem;
        }

        div.botao h1#button {
            width: 12rem;
            height: 3rem;
            font-size: 1.2rem;
        }

        div.noticia-banner > div > div > a > img {
            width: 1.8rem;
        }
    /*  fim pagina na midia    */

    /*  inicio pagina contato    */
        div.contato-title {
            margin: 2rem 0 0 0;
            font-size: 3rem;
            line-height: 2.7rem;
        }

        span.input-title {
            font-size: 1.5rem;
            margin: 0 0 .5rem 0;
        }

        div.input-div {
            margin: 0 0 1.5rem 0;
        }
    /*  fim pagina contato    */
    }
    
    @media (min-width: 1024px) {
    /*  inicio pagina home    */
        div.separate{
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    
        div.mb-aln {
    /*         width: 10rem; */
    /*         height: 3rem; */
        }
    
        div.mb-aln i {
            font-size: 3rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.2rem;
        }
    
        div.dropdown-content {
            margin-top: 8rem;
    /*         margin-left: 3.5rem; */
        }
    
        div.dropdown-content a {
            font-size: 1.2rem;
            padding: 1rem 1rem;
        }
    
        form.search {
            display: flex;
            width: auto;
            height: 3rem;
    /*         margin: 0; */
            padding-right: .5rem;
        }
    
        input.pesquisar {
    /*         position: absolute; */
            width: 30rem;
            height: 3rem;
            font-size: 1.1rem;
        }
    /*  fim pagina home    */

    /*  inicio pagina na midia    */
        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        div.quadro {
            margin: 0 1.5rem 2.5rem 1.5rem;
        }
    /*  fim pagina na midia    */
    }
    
    @media (min-width: 1024px) and (max-width: 1359px) {
    /*  inicio pagina home    */
        div.separate{
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    
        div.mb-aln {
            width: 10rem;
            height: 3rem;
        }
    
        div.mb-aln i {
            font-size: 4rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.5rem;
        }
    
        div.dropdown-content {
            margin-top: 8.5rem;
            margin-left: 3rem;
        }
    
        div.dropdown-content a {
            font-size: 1.3rem;
            padding: 1rem 1.5rem;
        }
    
        form.search {
            display: flex;
            width: auto;
            height: 3rem;
    /*         margin: 0; */
            padding-right: .5rem;
        }
    
        input.pesquisar {
    /*         position: absolute; */
            width: 25rem;
            height: 3rem;
            font-size: 1.2rem;
        }
    
        div.noticias-linha div.quadro {
            margin: 0;
        }
    
        div.noticias-linha div.quadro:nth-child(1) {
            margin-left: 6.5rem;
        }
    
        div.noticias-linha div.quadro:nth-child(2) {
            margin-right: 6.5rem;
        }
    
        div.noticias-linha div.quadro:nth-child(3) {
            display: none;
        }
    
        div.quadro div.img-noticia {
            height: 16rem;
            border: 1px solid;
        }

        div.noticias-linha {
            justify-content: space-between;
            padding: 0 5rem;
        }
    
        div.instagram_gallery a:nth-child(3) {
            display: none;
        }
    /*  fim pagina home    */
    
    /*  inicio pagina biografia    */
        .biografia-banner {
            width: 100%;
            height: 380px;
            background-size: cover;
        }
    
        .biografia-aln {
            display: flex;
            flex-direction: column;
            width: 80%;
            margin-top: 0px;
        }
    /*  fim pagina biografia    */

    /*  inicio pagina na midia    */
        div.noticias-lista div.post {
            margin: 2rem 0;
        }

        div.noticias-lista div.post:nth-child(1) {
            margin: 0;
        }

        div.noticias-lista div.post:nth-child(2) {
            margin: 0;
        }

        div.noticias-lista div.post:nth-child(3) {
            display: flex;
        }

        div.noticias-lista div.post {
            margin: 2rem 0;
        }
    
        div.quadro div.img-noticia {
            height: 16rem;
            border: 1px solid;
        }

        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            padding: 0 5rem;
        }

        div.infos > div > span {
            line-height: 1.4rem;
        }
    /*  fim pagina na midia    */
    }

    @media (min-width: 1024px) and (max-width: 1130px) {
        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            padding: 0 3rem;
        }
    }
    
    @media (min-width: 1360px) and (max-width: 1550px)  {
    /*  inicio pagina home    */
        div.separate{
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    
        div.mb-aln {
    /*         width: 10rem; */
    /*         height: 3rem; */
        }
    
        div.mb-aln i {
            font-size: 3.3rem!important;
        }
    
        div.mb-aln span {
            font-size: 1.3rem;
        }
    
        div.dropdown-content {
            margin-top: 8rem;
    /*         margin-left: 3.5rem; */
        }
    
        div.dropdown-content a {
            font-size: 1.3rem;
            padding: 1rem 1.5rem;
        }
    
        form.search {
            display: flex;
            width: auto;
            height: 3rem;
    /*         margin: 0; */
            padding-right: .5rem;
        }
    
        input.pesquisar {
    /*         position: absolute; */
            width: 25rem;
            height: 3rem;
            font-size: 1.2rem;
        }
    
        div.noticias-linha {
            justify-content: space-around;
            padding: 0 0rem;
        }
    
        div.noticias-linha div.quadro {
            margin: 0;
        }

        div.infos > div > span {
            line-height: 1.5rem;
        }
    /*  fim pagina home    */
    
    /*  inicio pagina biografia    */
        .biografia-banner {
            width: 100%;
            height: 400px;
            background-size: cover;
        }
    
        .biografia-aln {
            display: flex;
            flex-direction: column;
            width: 85%;
            margin-top: 0px;
        }
    /*  fim pagina biografia    */

    /*  inicio pagina na midia    */
        div.noticias-lista div.post {
            margin: 2rem 0;
        }

        div.noticias-lista div.post:nth-child(1) {
            margin: 0;
        }

        div.noticias-lista div.post:nth-child(2) {
            margin: 0;
        }

        div.noticias-lista div.post:nth-child(3) {
            display: flex;
        }

        div.noticias-lista div.post {
            margin: 2rem 0;
        }
    
        div.quadro div.img-noticia {
            height: 16rem;
            border: 1px solid;
        }

        div.noticias-lista {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            padding: 0 7rem;
        }
    /*  fim pagina na midia    */

    /*  inicio pagina na contato    */

    /*  fim pagina na contato    */
    }
    
    @media (min-width: 1551px) and (max-width: 1750px) {
    
    }
    
    @media (min-width: 1800px) {
        
    } 